On Mon, Jan 2, 2012 at 11:58 AM, Gavin Sinclair <gsinclair / gmail.com> wrote:

> Thanks for the report.  §   
> make it work, removing any 1.9-specific code.  ﱮ> release sometime soon.

Col v1.0.2 has been released.  It is compatible with Ruby 1.8.6+.  I
haven't tested any earlier versions.

Gavin